A.clsA1U
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #993333;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.clsA1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A.clsABlack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.clsABlackU
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.clsAThinU
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
.inactivelink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff8c00;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
.blackheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.whiteheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.bodytextsmall
{
    FONT-SIZE: 12px;
    COLOR: #C61117;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.bodytextstrong
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #C61117;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.bodytextunderline
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
.error
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.ErrorMain
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.pagebackground
{
    BACKGROUND-COLOR: #000000
}
.sectionbackground
{
    BACKGROUND-COLOR: #b0e0e6
}
.navbarbackground
{
	BACKGROUND-COLOR: #E3E2E2;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #999999;

}
.InputStyle
{
    BORDER-RIGHT: #ff6633 1px solid;
    BORDER-TOP: #ff6633 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #ff6633 1px solid;
    BORDER-BOTTOM: #ff6633 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #ffffff;
    none: 
}
.clsInput
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Courier;
	BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #C61117;

}
.clsButton
{
    BORDER-RIGHT: #333399 1px solid;
    BORDER-TOP: #333399 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    MARGIN: 1px;
    BORDER-LEFT: #333399 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #333399 1px solid;
    FONT-FAMILY: Verdana, Arial, Courier;
    BACKGROUND-COLOR: #cccccc
}
.clsButtonSmall
{
    BORDER-RIGHT: #333399 1px solid;
    BORDER-TOP: #333399 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    MARGIN: 1px;
    BORDER-LEFT: #333399 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #333399 1px solid;
    FONT-FAMILY: Verdana, Arial, Courier;
    BACKGROUND-COLOR: #cccccc
}
.table {
	border: 1px solid #c61117;
}
.navbarbackground1 {
	background-color: #D2D1D1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C61117;

}
.navbarbackground2 {
	background-color: #E3E2E2;
	border-right-color: #C61117;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;

}

table {
	font: 9pt "trebuchet ms", arial, sans-serif
}
body {
	color: #333333;/*themecolour6%0;*/
	background-color: #FFFFFF;/*themecolour6;*/
	background-image:   url(images/topstrip.gif);
	background-repeat: repeat-x;
	font-family: "trebuchet ms", Arial, sans-serif;
	font-size: 9pt;
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
#content ul {
	color: #333333;/*themecolour6%0;*/
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-image: url(images/bullet.gif);
}
	
#content blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #333333
	margin-right: 0px;
}

#content ol {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #333333
}
#header {
	position: absolute;
	height: auto;
	width: auto;
	left: 0px;
	top: 0px;
	visibility: visible;

}

#logo {
	position: absolute;
	height: auto;
	width: auto;
	left: 10px;
	top: 165px;
}

#hnavigation {
	position: absolute;
	height: auto;
	left: 20px;
	top: 129px;
	z-index: 5;/*themecolour1;*/
}

#vnavigation {
	position: absolute;
	height: auto;
	width: auto;
	left: 20px;
	top: 320px;
}

.imageborder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

#imagebar {
	position: absolute;
	height: auto;
	width: auto;
	right: 60px;
	top: 25px;
	z-index: 6;
}
.imagebox {
	border: 1px solid #FFFFFF;
}

#content {
	position: absolute;
	height: auto;
	width: auto;
	left: 20px;
	top: 180px;
	right: 60px;
}

h1 {
	font-size: 16px;
	color: #005db6;/*themecolour5;*/
	margin-top: 0px;
	margin-bottom: 3px;
}
h2 {
	font-size: 16px;
	color: #000000;/*themecolour6%0;*/
	margin-top: 0px;
	margin-bottom: 3px;
}
#content a:link {
	color: #005db6;/*themecolour5;*/
}
#content a:visited {
	color: #999999;
}
#content a:link:hover {
	color: #c61117;/*themecolour1;*/
}

.content {
	padding-left: 20px;
}
.navbarbackground3 {
	background-color: #D2D1D1;

}
.inputnumber {
	background-position: right;
	background-color: #FFFFCC;
	text-align: right;
	color: #C61117;



}
.inputcomentariu {
	background-position: right;
	background-color: #FFFFCC;
	text-align: left;
	color: #C61117;
}

.navbarbackground4 {

	BACKGROUND-COLOR: #E3E2E2;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.navbarbackground5 {
	BACKGROUND-COLOR: #E3E2E2;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-width: 1px;
	border-right-color: #C61117;

}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;

}
.clsoutput {
	background-color: #CCCCCC;
	border: 1px solid #666666;
}
.clsInputReadOnly {

	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Courier;
	BACKGROUND-COLOR: #E3E2E2;
	border: 1px solid #C61117;
}
